# Manual de usuario de &kde;

Sebastian
Trueg

    trueg@kde.org

28-04-2009
0.01.01
nepomukserver
8

# `nepomukserver`

demonio de &kde; - La aplicación servidor de Nepomuk.

## Resumen

    nepomukserver --help Opciones genéricas Opciones de &Qt; Opciones de &kde;

## Descripción

`nepomukserver` inicia el servidor Nepomuk que gestiona todos los servicios de Nepomuk y proporciona una API de DBus.

Utiliza `nepomukservicestub` para ejecutar todos los servicios configurados de Nepomuk.

## Opciones generales

`--author`

  Mostrar información del autor.

`--help`

  Mostrar ayuda de las opciones.

`--help-all`

  Mostrar todas las opciones.

`--help-kde`

  Mostrar opciones específicas de &kde;.

`--help-qt`

  Mostrar opciones específicas de &Qt;.

`--license`

  Mostrar información de la licencia.

`-v` `--version`

  Mostrar información de la versión

## Vea también

nepomukservicestub(8)

## Fallos

Probablemente haya montones de fallos. Utilice bugs.kde.org para informar de ellos.